* {
	margin: 0; 
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
	font:13px/1.231 Verdana, Helvetica,sans-serif;
	*font-size:small;
	*font:x-small;
	line-height: 1.3em;
	color: black;
	text-align: center;
	
	height: 100%;
	background: #def3ff url(images/bg.jpg) repeat-x;
}
#frame {
	width: 964px;
	margin: 0 auto;
	padding: 0;
    text-align: left;
	min-height: 100%;
	margin-bottom: -47px;
	position: relative;
	
background: #fff url(images/content-bg-border.png) repeat-y;
	z-index: 10;
}


.clear {
	clear: both;
	margin: 0; padding: 0;
	border:none;
	visibility: hidden;
}

hr {
	margin: 10px;
	padding: 0px;
	border: none;
	height: 1px;
	background-color: #c2e087;
}

#top {
	z-index: 100;
	position: relative;
/*	height: 166px;*/
	height: 209px;
	padding: 0;
    background: #b1c0b7 url(images/bg-top.png) repeat-x top;
	margin-bottom: -209px;
}
#top-center {
	position: relative;
	height: 166px;
	background: transparent url(images/top3.jpg) no-repeat top center;
}

#top-line {
	position: absolute;
	right: 5px;
	top: 5px;
	text-align: right;
	z-index: 101;
}

#header {
	display: block;
    height: 166px;
	position: absolute;
	top: 0;
	left: 50%;
}
#divizie {
	display: block;
	height: 166px;
	width: 633px;
	background-color: #fff;
	z-index: 110;
	position: absolute;
	top: 0;
	left: -187px;

}
a#home-link {
	display: block;
    height: 160px;
	z-index: 120;
	position: absolute;
	width: 290px;
	top: 0;
	left: -482px;
}
a#home-link span {
	display: none;
}

a.auth {
	float: right;
	display: block;
	width: 16px;
	height: 16px;
	margin-left: 5px;
    background: transparent url(images/lock.png) no-repeat left top;
}
a.auth span {
    display: none;
}
a#login {
    background: transparent url(images/lock.png) no-repeat left top;
}
a#logout {
    background: transparent url(images/lock_open.png) no-repeat left top;
}


#content {
	width: 964px;
    position: relative;
	text-align: left;
	padding-top: 209px;
	/*
	_padding-top: 10px;
	#padding-top: 10px;
 */
	
}
#obsah-top {
	float: none;
	height: 20px;
}
#obsah {
	z-index: 300;
/*	text-shadow: 1px 1px #fff;*/
	background: transparent url(images/obsah-bg-main.jpg) no-repeat top;
	min-height: 300px;
}

#foot {
	height: 27px;
	position: relative;
	clear: both;
	padding-top: 20px;
	margin-top: 30px;
	text-align: center;
	font-size: 85%;
	background: transparent url(images/bg-foot.png) repeat-x;
	z-index: 50;
}
#foot a:link, #foot a:visited {
}
#foot a:hover {
}

#main-menu-block {
	width: 960px;
	height: 43px;
    position: absolute;
	top: 166px;
	left: -479px;
	text-align: left;
	background: #76a938 url(images/bg-top.png) repeat-x 0px -166px;
}

/************* MAIN MENU ***************/

ul.main-menu {
    height: 36px;
	padding: 0;
	margin: 0;
	margin-left: 50px;
    background: transparent url(images/main-menu-bg-end.png) no-repeat left top;
}

ul.main-menu li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-right: 1px;
	display: block;
	float: left;
	position: relative;
	background: transparent url(images/menu-bg.png) repeat-x;
}
ul.main-menu li:hover {
	background: transparent url(images/menu-bg-hover.png) repeat-x;
}
ul.main-menu li a:link,
ul.main-menu li a:visited {
	display: block;
	height: 36px;
	font-size: 9pt;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #253000;
	background: transparent url(images/menu-border.png) no-repeat left;
}
ul.main-menu li a span {
	display: block;
	height: 29px;
	min-width: 50px;
	padding: 7px 10px 0px 10px;
	background: transparent url(images/menu-border.png) no-repeat right top;
}
ul.main-menu li a span:hover {
	background: transparent url(images/menu-border-hover.png) no-repeat right top;
}
ul.main-menu li a:hover {
	text-decoration: none;
	background: transparent url(images/menu-border-hover.png) no-repeat left;
	color: #253000;
}

ul.main-menu li a.current {
	background: transparent url(images/menu-bg-hover.png) repeat-x;
}

/************* / MAIN MENU ***************/

#body {
	margin: 30px;
	margin-bottom: 70px;
}
h1 {
	text-align: left;
	color: #ED6A00;
	text-shadow: 1px 1px #EDB88E;
	font-size: 174%;
	font-weight: normal;
	margin: 30px 30px 15px 30px;
/*	border-bottom: 1px solid #bcc7b2;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.7);
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.7);*/

}
	
h2 {
	clear: both;
	font-size: 131%;
	color: #4e6c18;
	margin: 20px 0 10px 0;
	font-weight: normal;
	text-shadow: 1px 1px #fff;
	padding-bottom: 5px;
}

h3 {
	margin: 20px 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}

a:link, a:visited {
	text-decoration: underline;
	color: #608700;
	outline: none;
}
a:hover {
    color: #4b5928;
}
a:focus {
	outline: 0;
}

a.back2top {
	float:right;
	margin-top:7px
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0;
	line-height: 1.7em;
	margin: 10px;
}
ul li {
	padding-left: 20px;
	background: transparent url(images/li2.png) no-repeat left 6px;
}
ol {
	padding: 0;
	line-height: 1.5em;
	margin: 10px;
	padding-left: 20px;
}


ul.kontakt {
	float: left;
	_float: none;
	width: 580px;
	border-bottom: 1px solid #c2e087;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

p {
	margin-bottom: 10px;
	text-align: justify;
}
.editacne {
    clear: both;
	float: right;
}

/* IMAGE */
.img-product {
	float: right;
	text-align: center;
	width: 244px;
	margin: 10px 0 20px 20px;
	background: white url(images/img-bg-content.png) repeat-y;
	
}
.img-product a {
	display: block;
	width: 244px;
}
.img-top {
	width: 244px;
	height: 11px;
	background: transparent url(images/img-bg-top.png) no-repeat top;
}
.img-bottom {
	width: 244px;
	height: 11px;
    background: transparent url(images/img-bg-bottom.png) no-repeat bottom;
}
.img-product-small {
	float: right;
	width: 122px;
	margin: 0 0 10px 10px;
	text-align: center;
	background-color: #eeeeee;
	border: 1px #989898 solid;
}
.img-product-small a {
    display: block;
	width: 100px;
	padding: 5px;
	border: 1px solid #dedede;
	margin: 5px;
	background-color: #ffffff;
}

img {
	/* border: 1px black solid; */
	border: none;
}
.noborder {
	border: 0;
}
.thumb {
	text-align: center;
}
.thumb a {
    display: block;
    float: left;
    
    margin:15px;
	padding: 10px;
	padding-bottom: 0;
	text-decoration: none;
	border: 1px #c5c5c5 solid;
	background-color: #efefef;
}
.thumb p {
    margin-top: 10px;
    padding-top: 3px;
	/*border-top: 1px solid #dddddd;*/
}

table {
	border-collapse: collapse;
/*	padding: 0;	margin: 10px; border-width: 0; */
}
td, th {
	padding: 2px 5px; margin: 0;
	vertical-align: top;
	text-align: left;
}
th {
	text-align: left;
	font-weight: normal;
	font-style: italic;
}
th.title {
	padding-top: 10px;
	font-weight: bold;
	font-style: normal;
}
th.title span {
	font-style: normal;
	font-weight: normal;
}
table caption {
    text-align: center;
    font-weight: bold;
    margin:0 auto;
}
.kontakty {
	width: 70%;
	margin: 0 auto;
}
.kontakty2 {
	margin-left: 20px;
}
.center {
	text-align: center;
}
.indent {
	padding-left: 10px;
}

/* FORM */
form {
	margin: 10px;
}
form fieldset {
	border: 0;
	border-top: 1px solid #a6a6a6;
	padding: 10px;
	margin: 0px;
}

form fieldset legend {
	font-size: 1.4em;
	font-weight: normal;
	color: #000000;
	margin: 0;
	padding: 0px 5px;
}

textarea, input, select {
	padding: 1px;
	margin: 1px;
	color: #404040;
	background-color: #f7f1e9;
    border: 1px solid #c9b39c;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.2);


/*
	#bbbbbb
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
*/
}
.clear-borders {
    border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

input:focus, input:hover, textarea:focus, textarea:hover {
	border: 1px solid #bfc9b4;
	
    box-shadow: 0 0 5px #bfc9b4;
    -webkit-box-shadow: 0 0 5px #bfc9b4;
    -moz-box-shadow: 0 0 5px #bfc9b4;

}
input[type=submit] {
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;

    font-weight: bold;
    color: #4e6c18;
	cursor: pointer;
	font:99% arial,helvetica,clean,sans-serif;
	padding: 0.1em 0.7em;
    border: 1px solid #afbe9e;


	-webkit-box-shadow: 1px 1px 1px #cecece;
	box-shadow: 1px 1px 1px #cecece;
	-moz-box-shadow: 1px 1px 1px #cecece;
}
input[type=submit]:hover {
	border: 1px solid #849e6c;
}
label {
	margin:0;
	padding:0;
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	padding-top: 3px;
}
form br {
	clear: both;
}
form div {
	clear: both;
}
button.submit,
input.submit {
	margin-left: 150px;
}
.skryt {
	display: none;
}
.maxsize
{
	width: 400px;
}
.midsize
{
	width: 250px;
}

.form-search label {
	width: 100%;
	text-align: left;
}
.form-search input {
	width: 120px;
}
.form-search input.submit {
	margin-left: 10px;
	width: 100px;
}
/* buttons */

.type_blob {
	width: 300px;
	max-height: 50px;
	_height: 50px;
    overflow: auto;
}
#csv {
	float: right;
    display: block;
    width: 17px;
    height: 16px;
	background: transparent url(images/icon_csv.gif) no-repeat;
	margin-left: 4px;
}
#csv span {
    display: none;
}

/*
a[href$='.pdf']:before {
	content: url(images/icon_pdf.gif);
	padding: 0 5px 0 0;
	text-decoration: none;
}
.subor {
	float: left;
    display: block;
    width: 16px;
    height: 16px;
	background: transparent url(images/ext_icons/page_white.png) no-repeat;
	margin-right: 4px;
}
*/

.popis {
	color: grey;
}
.subor {
	background: transparent url(images/ext_icons/page_white.png) no-repeat;
	padding-left: 20px;
	height: 20px;
}
.delete {
	float: left;
    display: block;
	margin-right: 5px;
    width: 17px;
    height: 16px;
	background: transparent url(images-admin/btn_delete.gif) no-repeat;
}
.delete span {
    display: none;
}
.edit {
	float: left;
    display: block;
    width: 17px;
    height: 16px;
	background: transparent url(images-admin/btn_edit.gif) no-repeat;
}
.edit span {
    display: none;
}
.check {
	background: transparent url(images/check.gif) no-repeat left center;
	padding-left: 10px;
}
.uncheck {
	background: transparent url(images/uncheck.gif) no-repeat left center;
	padding-left: 10px;
}
input[type=checkbox],input[type=image], input[type=checkbox] + span {
	border: none;
	background: none;
}
input[type=checkbox]:checked, input[type=checkbox]:checked + span {
	background-color: #fffcb0;
}
.s-radio {
	border: none;
	background: none;
}

.strankovanie {
	clear: both;
	text-align: center;
	font-size: 85%;
}
/* contact */
.contact-name {
	font-weight: bold;
	padding-top: 15px;
}
.adresa {
    padding-left: 20px;
    font-family: "Courier New", monospace;
    font-weight: bold;
}

em {

}
.justify {
	text-align: justify;
}
.vytlacit {
	margin-right: 5px;
    display: block;
	float: right;
	width: 16px;
	height: 16px;
    background: transparent url(images/printer.png) no-repeat left center;
}
.vytlacit span {
	display: none;
}

.pridat {
    display: block;
	float: right;
	width: 50px;
	height: 16px;
	padding-left: 20px;
    background: transparent url(images-admin/add.png) no-repeat left center;
}
.upravit {
    display: block;
	float: right;
	width: 50px;
	height: 16px;
	padding-left: 20px;
    background: transparent url(images-admin/reply.png) no-repeat left center;
}
.zobrazit {
    display: block;
	float: right;
	width: 50px;
	height: 16px;
	padding-left: 20px;
    background: transparent url(images-admin/accept.png) no-repeat left center;
}

#admin-line {
	float: right;
}
#admin-line a {
	margin-right: 10px;
}

/* RIGHT BLOCK */

#right-block {
    float: right;
    width: 150px;
    font-size: 93%;
	background: transparent url(images/small-box-bg.png) no-repeat top;
	min-height: 300px;
	_height: 300px;
	padding-right: 10px;
	padding-top: 40px;
}
#right-block ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#right-block ul li {
	padding: 0;
	margin: 0;
	padding-left: 10px;
	border-left: 1px solid #bcbcbc;
	margin-bottom: 5px;
	background: transparent url(images/li-top.gif) no-repeat left top;
	background: transparent url(images/li-top.gif) no-repeat 1px top;

}



/* zaznam */
div.zaznam h2 {
	margin-bottom: 0px;
}
div.zaznam h2 a {
	color: #4e6c18;
	text-decoration: none;
}

.obsah {
	padding-top: 10px;
}
.perex {
	padding-top: 10px;

}
.read-more {
	clear: right;
	display: block;
	text-align: left;
	margin-top: 5px;
	padding: 5px;
}
.pagination {
	clear: both;
	text-align: center;
}
.tags {
	font-size: 77%;
}
.tag {
	display: block;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	font-weight: bold;

	color: #73502a;
    text-shadow: 1px 1px #f2ede7;
    background-color: #dfd3c6;
	border: 1px solid #c9b39c;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius: 2px;
    text-decoration: none;
    padding: 0 3px;
}
a.tag-del {
	color: #ec7000;
	display: block;
	float: left;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 100%;
    text-decoration: none;

	text-shadow: none;

	/*
	-moz-border-radius:0 2px 2px 0;
	-webkit-border-radius:0 2px 2px 0;
	
	display: block;
	float: left;
	*/
}
a.tag-del:hover {
	color: #000;
}
a.tag-edit {
	display: block;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	font-weight: bold;

	color: #73502a;
    text-shadow: 1px 1px #f2ede7;
    background-color: #dfd3c6;
	border: 1px solid #c9b39c;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius: 2px;
    text-decoration: none;
    padding: 0 3px;
	
	/*
	display: block;
	float: left;
 */
}
a.tag-edit-admin {
	border: 1px solid #a5d24a;
	-moz-border-radius:2px 0 0 2px;
	-webkit-border-radius:2px 0 0 2px;
}
a.tag-edit:hover {
	border-color: #927c64;
}

span.editacne {
	display: block;
	font-size: 0.8em;
	text-align: right;
	font-weight: bold;
}

#navigacia {
	text-align: center;
}

.response {

	position: absolute;
	top: -1px;
	left: 50%;
	margin-left: -300px;

/*	margin: 0 auto; */
	z-index: 9999;
	width: 300px;
	padding: 4px;
	background-color: #fff8cc;
	border: 1px solid #ffd03f;
	font-weight: bold;
	text-align: center;
	display: none;
}

.inline-response {
	padding: 4px;
	background-color: #fff8cc;
	border: 1px solid #ffd03f;
	font-weight: bold;
	text-align: center;
	display: none;
}

#help {
	border: 1px solid #bbc7dc;
	background: #f0f3fa;
	padding: 5px;
	text-align: left;
	width: 300px;
	position: absolute;
	right: 20px;
	top: 50px;
	display: none;
}
#help_img {
	position: absolute;
    width: 16px;
    height: 16px;
    background: transparent url(images/help.png) no-repeat;
	right: 0px;
	top: 50px;
	cursor: pointer;
}
#close {
	float: right;
	margin: 0 0 5px 5px;
	cursor: pointer;
}

a.btn {
	-moz-box-shadow: 1px 1px 1px -1px #535e48;
	-webkit-box-shadow: 1px 1px 1px -1px #535e48;
	box-shadow: 1px 1px 1px -1px #535e48;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #688c2a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}
a.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}
a.btn:active {
	position:relative;
	top:1px;
}

#ponuka a {
	float: left;
	display: block;
	width: 420px;
/*	height: 166px;*/
	position: relative;
}
#ponuka a span {
	/*
	position: relative;
	top: -40px;
	*/
	position: absolute;
	bottom: 0;
	display: block;
	padding: 10px;
	width: 400px;
	background: rgba(0, 0, 0, 0.4);	
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-shadow:0 1px 0 #333;
}

#galerie a {
	width: 200px;
	float: left;
	/* background: transparent url(images/folder-bg.png) no-repeat left top; */
	padding: 0;
	text-align: center;
    display: block;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;	
	margin: 0 20px 20px 0;
}
#galerie a img {
	border: none;
}

#galerie a span {
    display: block;
	padding: 10px;
	color: #505f2c;
	background: #c3e782;
}
#galerie a:hover span {
	color: #505f2c;
	background: #b1d969;
}